.loading-box{
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  left:0; right:0; top:0; bottom:0;
  overflow: hidden;
  background-color: #e1e1e1;
  z-index: 99999;
}
/* .loading-box .loader{
  width:120px;
  text-align: center;
}
.loading-box .loader img{
  width:60px;
}
.loading-box img.loadAnim{
  width:100px;
} */

.mina-loader{
    width:200px;
    margin:auto;
}

.mina-icon{
    width:100%;
    height:auto;
}

.pieza{
    opacity:0;
    transform:translateY(30px);
    animation:minaAnim 2s ease-in-out infinite;
}

/* retrasos para animación secuencial */

.pieza1{ animation-delay:0s; }
.pieza2{ animation-delay:0.2s; }
.pieza3{ animation-delay:0.4s; }
.pieza4{ animation-delay:0.6s; }

@keyframes minaAnim{

0%{
opacity:0;
transform:translateY(30px);
}

20%{
opacity:1;
transform:translateY(0);
}

70%{
opacity:1;
transform:translateY(0);
}

100%{
opacity:0;
transform:translateY(-20px);
}

}
